
#stacks_in_370_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_372_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_374_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
/*-- YouTube HTML5 Stack v1.6.0 by Joe Workman --*/
#youtube_stacks_in_376_page3{text-align:center;}

/*-- End YouTube HTML5 Stack --*/
#stacks_in_377_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_381_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_381_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_381_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_383_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_383_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_383_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_385_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_388_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_391_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_383_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_395_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_395_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_395_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_397_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_400_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_403_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_395_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_381_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_379_page3 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
